<?xml version="1.0" ?>
<joomfish type="contentelement">
  <name>SOBI2 Item Data</name>
  <author>Wam Sangrattanamanee - wam@pic-soft.com</author>
  <version>1.0</version>
  <description>Definition for SOBI2 Item Data</description>
  <reference type="content">
  	<table name="sobi2_fields_data">
  		<field type="referenceid" name="id" translate="0">ID</field>
  		<field type="titletext" name="data_txt" translate="1">Value</field>
  		<field type="text" name="itemid" translate="0">Item #</field>
  		<field type="text" name="fieldid" translate="0">Field #</field>  		
  	</table> 	
  </reference>
</joomfish>
